﻿body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
    
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}

a {
    text-decoration: none;
    color: #333333;
}

    a:hover {
        text-decoration: underline;
    }

body {
    padding: 0px;
    margin: 0px;
    font-size: 12px;
    color: #333333;
}

ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, table, th, td, tr, b {
    margin: 0;
    padding: 0;
    list-style: none;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}

div, ul, li, p, h1, h2, span {
    word-break: break-all;
}

img {
    border: 0px;
}

img {
    border: 0px;
}
